SQLITE_SHM_NLOCK(3)

NAME
SQLITE_SHM_NLOCK - Maximum xShmLock index

SYNOPSIS
#define SQLITE_SHM_NLOCK

DESCRIPTION
The xShmLock method on sqlite3_io_methods may use values between 0 and this upper bound as its "offset" argument. The SQLite core will never attempt to acquire or release a lock outside of this range

SEE ALSO
sqlite3_io_methods(3)